/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

:root { --primary: #009970; --secondry: #E8B234; --tertiary: #C39E47; }
body {
  font-family: 'Noto Kufi Arabic';
  color: #444444;
  margin-top: 270px;
}
[dir="rtl"], [dir="rtl"] body { text-align: right; }
a {
  color: var(--primary);
}

a:hover {
  color: var(--secondry);
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid var(--primary);
  border-top-color: #d1e6f9;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  right: 15px;
  bottom: 15px;
  z-index: 999;
}

.back-to-top i {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  background: var(--primary);
  color: #fff;
  transition: all 0.4s;
}

.back-to-top i:hover {
  background: var(--secondry);
  color: #fff;
}

.datepicker-dropdown {
  padding: 20px !important;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: var(--primary);
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
}

#topbar.topbar-scrolled {
  top: -40px;
}

#topbar .contact-info a {
  line-height: 1;
  color: #fff;
  transition: 0.3s;
}

#topbar .contact-info a:hover {
  color: var(--secondry);
}

#topbar .contact-info i {
    color: var(--secondry);
    padding-right: 0;
    margin-right: 10px;
    font-size: 14px;
}

#topbar .contact-info i:first-child {
  margin-left: 0;
}

#topbar .social-links a {
  color: #437099;
  padding-left: 15px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
}

#topbar .social-links a:hover {
  color: var(--primary);
}

#topbar .social-links a:first-child {
  border-left: 0;
}
.contact-info ul {
    margin: 0;
    padding: 0;
    list-style: none;
        display: flex;
    align-items: center;
}
.contact-info ul li {
    margin-right: 60px;
    color: #fff;
        display: flex;
    align-items: center;
        font-size: 12px;
}
.contact-info ul li img {
    margin-right: 10px;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  top: 40px;
  box-shadow: 0px 2px 15px rgba(25, 119, 204, 0.1);
  border-bottom: 1px solid #EAECEF;
}

#header.header-scrolled {
  top: 0;
  position: fixed;
  left: 0;
  right: 0;
  width: 100%;
}
.header-logo {
    padding: 20px 0;
}

.header-logo-inr {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#header .border-top {
    border-color: #EAECEF !important;
}

.other-logo a img {
    margin-right: 45px;
}

#header .logo {
  font-size: 32px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.5px;
  font-family: "Poppins", sans-serif;
}

#header .logo a {
  color: #2c4964;
}

#header .logo img {
  height: 120px;
  transition: 0.4s all;
}

.header-scrolled .header-logo img.img-fluid {
    height: 60px !important;
}
.header-scrolled .header-logo .other-logo img {
    height: 50px;
}
.header-scrolled .header-logo {
    padding: 10px 0;
}

.search-social { display: flex; align-items: center; }
.search-social .social-head ul { margin: 0; padding: 0; display: flex; }
.search-social .social-head ul li { list-style: none; margin-right: 5px; }
.search-social .social-head ul li a { border: 1px solid #828993; color: #828993; height: 30px; width: 30px;
  display: flex; align-items: center; justify-content: center; border-radius: 50%; font-size: 16px;
  transition: 0.4s all; }
.search-social .social-head ul li a:hover { background: #828993; color: #fff; }

.search-box { position: relative; }
.search-box .search-input { background-color: #F1F3F7; border: none; border-radius: 32px; font-size: 12px;
    min-height: 40px; width: 160px; padding: 10px 40px 10px 10px; outline: none; }
.search-box .search-icon { position: absolute; right: 12px; top: 50%; transform: translate(0, -50%); }
.social-head { margin-left: 20px; }


::-webkit-input-placeholder { color: #C8CBD0; }
:-ms-input-placeholder { color: #C8CBD0; }
::placeholder { color: #C8CBD0; }


@media (max-width: 992px) {
  #header {
    top: 0;
  }
  #header .logo {
    font-size: 28px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
body {
    font-size: 15px;
}
.nav-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu > ul {
  display: flex;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  padding: 0px 0 0px 20px;
}

.nav-menu a {
  display: block;
  position: relative;
  color: #636B78;
  transition: 0.3s;
  font-size: 16px;
  font-family: 'Noto Kufi Arabic';
  padding: 25px 2px;
  border-bottom: 3px solid #fff;
}
.nav-menu a:hover, .nav-menu li:hover > a { color: var(--secondry) }
.nav-menu .active > a, .nav-menu .active > a:hover { color: var(--primary); border-color: var(--primary); }


.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  right: 20px;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 30px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  min-width: 240px;
  text-align: right;
  border-bottom: 4px solid var(--tertiary);
}

.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
  padding: 0 25px;
}

.nav-menu .drop-down ul a {
  padding: 10px 0px;
  font-size: 12px;
  font-weight: 500;
  text-transform: none;
  color: #082744;
  border: none;
  border-bottom: 1px solid #EAECEF;
}

.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color: var(--primary);
}

.nav-menu .drop-down > a:after {
  /*content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;*/
  margin-right: 5px;
}
.nav-menu .drop-down > ul li a:after { 
  margin-left: 5px;
  margin-right: 0;
}
.nav-menu .drop-down .drop-down ul {
  top: 0;
  right: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  right: 100%;
}

.nav-menu .drop-down .drop-down > a {
  padding-right: 20px;
}

.nav-menu .drop-down .drop-down > a:after {
  content: "\e9af";
  font-family: 'boxicons';
  position: absolute;
  right: 2px;
}
.nav-menu .drop-down .drop-down ul { 
  padding: 15px 0;
}
@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\e9af";
  }
}

/* Mobile Navigation */
.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 24px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color: var(--primary);
}

.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: #fff;
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #2c4964;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: var(--primary);
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\e9af";
      font-family: 'boxicons';
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\e9b9";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(28, 47, 65, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  color: #ffffff;
  font-size: 12px;
  background: #393939;
}

#footer .footer-top {
  padding: 75px 0 75px 0;
  background: #444444;
  /*box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);*/
}

#footer .footer-top .footer-map iframe { width: 100%; height: 100%; }

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h4 {
  font-size: 22px;
  margin: 0 0 30px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  
  color: #777777;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #444444;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 15px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: var(--secondry);
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #C8CBD0;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
  font-size: 14px;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: var(--primary);
}

#footer .footer-newsletter {
  font-size: 15px;
}

#footer .footer-newsletter h4 {
  font-size: 16px;
  font-weight: bold;
  color: #444444;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  text-align: left;
  border: 1px solid #bfdcf7;
}

#footer .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: var(--primary);
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
}

#footer .footer-newsletter form input[type="submit"]:hover {
  background: var(--secondry);
}

#footer .credits {
  padding-top: 5px;
  font-size: 13px;
  color: #444444;
}

#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: var(--primary);
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .social-links a:hover {
  background: var(--secondry);
  color: #fff;
  text-decoration: none;
}

#footer .footer-top h4.footer-title {
    font-size: 14px;
    color: var(--tertiary);
    padding-bottom: 15px;
    margin-bottom: 33px;
}
#footer .footer-top h4.footer-title:after {
    content: "";
    width: 30px;
    height: 1px;
    background-color: var(--tertiary);
    position: absolute;
    right: 0;
    bottom: 0;
}

.footer-address-inr span {
    font-size: 14px;
    color: #C8CBD0;
    margin-bottom: 13px;
    display: block;
}
.footer-address-inr ul {
    padding: 0;
    list-style: none;
    margin-bottom: 18px;
}
.footer-address-inr ul li {
    color: #828993;
    margin-bottom: 6px;
    display: flex;
    align-items: center;
    font-size: 14px;
}
.footer-address-inr ul li i {
    color: #009970;
    width: 24px;
    min-height: 1px;
}
.footer-address-inr ul li span {
    margin: 0;
}
.copyright-links a {
    margin-right: 23px;
    color: #FFFFFF;
}
.copyright-links a:hover { color: var(--tertiary); }



/*--------------------------------------------------------------
# Slider
--------------------------------------------------------------*/

.main-slider-slid {
    position: relative;
}
.main-slider-slid .main-slider-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
}
.main-slider-content .side-text {
    color: #fff;
    padding-right: 70px;
}
.main-slider-content .side-text > span {
    font-size: 22px;
    padding-bottom: 17px;
    margin-bottom: 15px;
    display: block;
    position: relative;
    font-family: 'Noto Naskh Arabic';
}
.main-slider-content .side-text span:after {
    content: "";
    width: 60px;
    height: 1px;
    background: #fff;
    position: absolute;
    right: 0;
    bottom: 0;
}
.main-slider-content .side-text h1 {
    padding: 0;
    height: 200px;
    overflow: hidden;
    font-size: 38px;
    line-height: 65px;
    font-weight: bold;
    margin-bottom: 15px;
}
.site-btn-secondry {
    padding: 15px 54px;
    display: inline-block;
    background-color: var(--secondry);
    color: #fff;
    border-radius: 30px;
    transition: 0.4s all;
    font-size: 16px;
    text-align: center;
        border: 0;
}
.site-btn-secondry:hover {
    background-color: var(--primary);
    color: #fff;
}
.site-btn-primary {
    padding: 15px 54px;
    display: inline-block;
    background-color: var(--primary);
    color: #fff;
    border-radius: 30px;
    transition: 0.4s all;
    font-size: 16px;
    text-align: center;
        border: 0;
}
.site-btn-primary:hover {
    background-color: var(--secondry);
    color: #fff;
}
.main-slider-slid > img {
    width: 100%;
}
.main-banner-inr .owl-nav {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    right: 8%;
    padding: 0 15px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-top: -45px;
}
.main-banner-inr .owl-nav button {
    background: var(--primary) !important;
    margin: 0 0 10px !important;
    width: 30px;
    height: 30px;
    border-radius: 50% !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    font-size: 20px !important;
    transition: 0.4s all;
}
.main-banner-inr .owl-nav button:hover {
    background: var(--secondry) !important;
}
.main-banner-inr .owl-dots {
    position: absolute;
    margin: 0 auto;
    padding: 0 15px;
    right: 8%;
    display: flex;
    top: 50%;
    transform: translate(0, 140px);
}

.main-banner-inr.owl-theme .owl-dots .owl-dot { display: none; }
.main-banner-inr.owl-theme .owl-dots .owl-dot.active { display: inline-block; position: relative; }
.main-banner-inr.owl-theme .owl-dots .owl-dot.active:after { content: "/"; margin: 0 3px; color: #fff; }
.main-banner-inr.owl-theme .owl-dots .owl-dot.active:before { content: "2"; position: absolute; left: -5px;
  color: #fff; }
.main-banner-inr.owl-dots .owl-dot button { padding: 0; border: none; background-color: transparent; color: #fff;
    font-size: 14px; }
.main-banner-inr .owl-nav:after { content: ""; position: absolute; width: 1px; background: #fff; height: 125px;
    top: 50%; right: 30px; margin-top: 50px; opacity: 0.45; }
.main-banner-inr.owl-theme .owl-dots .owl-dot button { border: none; padding: 0; background: transparent; color: #fff; }





/*--------------------------------------------------------------
# news section
--------------------------------------------------------------*/

section.section { padding: 100px 0; display: block; }
.head-title { display: block; margin-bottom: 36px; }
.head-title h3 { display: inline-block; margin: 0 0 15px; position: relative; font-size: 28px; color: var(--primary);
    font-weight: bold; padding-left: 85px; }
.head-title h3:after { content: ""; background-color: var(--tertiary); width: 45px; height: 3px; position: absolute;
    color: var(--primary); top: 50%; transform: translate(0, -50%); left: 0; }
.head-title p { font-size: 15px; color: #828993; margin: 0;  font-family: 'Noto Naskh Arabic'; }

.news-box-txt h5 { font-size: 24px; color: #636B78; margin: 0 0 15px; }
.news-box-txt ul.tag-time { display: flex; align-items: center; padding: 0; margin: 0 0 15px; }
.news-box-txt ul.tag-time li { list-style: none; margin-left: 27px; display: flex; align-items: center;
    font-family: 'Noto Naskh Arabic'; font-size: 12px; }
.news-box-txt ul.tag-time li i.bx { margin-left: 8px; color: var(--primary); }
.news-box-txt .site-btn-secondry { font-size: 12px; padding: 12px 25px; display: flex; align-items: center; }
.news-box-txt .site-btn-secondry i.bx { margin-right: 15px; font-size: 18px; }
.news-box-desc { height: 60px; margin-bottom: 30px; overflow: hidden; }
.news-box-desc p { font-size: 15px; color: #828993; line-height: 30px; }
.news-box { padding: 30px; background: #F9FAFC; }
.news-box-img, .news-box-img img { width: 100%; }
.social-box { background: #F1F3F7; padding: 30px; margin-bottom: 30px; }

.social-box-head { display: flex; justify-content: space-between; align-items: center; margin-bottom: 16px; }
.social-box-head .social-box-icon { font-size: 24px; color: #1DA1F2; }
.social-box-profile { display: flex; align-items: center; justify-content: flex-end; }
.social-box-profile .social-profile-img { height: 48px; width: 48px; overflow: hidden; background: #fff;
  border-radius: 50%; display: flex; align-items: center; justify-content: center; margin-right: 5px; }
.social-box-profile .social-profile-img img { max-width: 100%; }
.social-box-profile .social-profile-name { display: flex; flex-direction: column; text-align: left; direction: ltr;
 font-family: Arial; font-size: 12px; color: #828993; }
.social-box-profile .social-profile-name label { margin: 0; }
.social-box-body { padding: 23px 25px; background: #fff; border-radius: 10px; }
.social-box-desc { font-size: 15px; color: #636B78; line-height: 21px;
  font-family: Arial; margin: 0 0 12px; }
.social-box-desc p { margin-bottom: 0; }
.social-box-body .social-box-time { text-align: left; color: #828993; direction: ltr; font-size: 9px; }
.news-box-img { padding: 20px; height: 240px; display: flex; align-items: center; justify-content: center;
  background: #fff; }
.news-box-img img { width: auto; max-width: 100%; }
.owl-carousel .owl-item .news-box-img img { width: auto; max-width: 100%; }
.owl-nav button { background: var(--primary) !important; margin: 0 0 10px !important; width: 30px; height: 30px;
    border-radius: 50% !important; display: flex !important; align-items: center; justify-content: center;
    color: #fff !important; font-size: 20px !important; transition: 0.4s all; }
.owl-nav button:hover { background: var(--secondry) !important; }
.news-slider .owl-nav { display: flex; }
.news-slider .owl-nav button { margin: 0 0 0 10px !important; }
.owl-nav button.disabled { background: #F1F3F7 !important; opacity: 1; }
.owl-nav button.disabled i.bx { color: #C8CBD0 !important; }
.bg-light { background-color: #F9FAFC!important; }



/*--------------------------------------------------------------
# program section
--------------------------------------------------------------*/

.program-box { background: #fff; }
.program-box-img, .program-box-img { width: 100%; }
.program-box .program-box-txt { padding: 35px 30px 45px; }
.program-box-txt h5 { font-size: 24px; line-height: 40px; color: #636B78; font-weight: bold; margin-bottom: 29px; }
.program-box-txt .program-desc { height: 86px; overflow: hidden; margin-bottom: 20px; }
.program-box-txt .program-desc p { font-size: 15px; line-height: 30px; color: #828993; }
.program-box hr { border-color: #EAECEF; }
.prog-proces { margin-top: 20px; margin-bottom: 30px; }
.prog-proces label { margin-bottom: 9px; font-size: 12px; color: #636B78; font-weight: bold; }

.prog-proces-inr { position: relative; padding-top: 35px; }
.prog-proces-inr .prog-proces-main { width: 100%; height: 8px; background: #F1F3F7; border-radius: 5px;
  position: relative; }
.prog-proces-inr .prog-proces-main span { position: absolute; height: 100%; right: 0; background-color: var(--secondry);
    border-radius: 0 5px 5px 0; }
.prog-proces-inr > span { position: absolute; top: 0; line-height: 21px; font-size: 10px;
  background-color: var(--primary); border-radius: 9px; color: #fff; padding: 0 8px; transform: translate(50%, 0); }
.prog-proces-inr > span:after { content: ""; width: 0; height: 0; border-left: 6px solid transparent;
    border-right: 6px solid transparent; border-top: 7px solid var(--primary); position: absolute; top: 100%;
    left: 0; right: 0; text-align: center; margin: 0 auto; }
.prog-proces-inr .prog-proces-main label { position: absolute; width: 1px; height: 11px; background: var(--secondry);
    top: 50%; transform: translate(50%, -50%); }
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: var(--primary); }
.owl-theme .owl-dots .owl-dot { margin: 0px 5px; }
.owl-theme .owl-dots .owl-dot span { background: #EAECEF; margin: 0; width: 15px; height: 15px; }
.owl-theme .owl-dots { margin-top: 30px !important; }


/*--------------------------------------------------------------
# testimonials section
--------------------------------------------------------------*/

.testimonials { background: #F9FAFC; padding: 25px 30px 30px 30px; }
.testimonials-img { height: 64px; width: 64px; margin: 0 auto; border-radius: 50%; overflow: hidden;
    border: 4px solid #fff; margin-bottom: 7px; }
.testimonials-img img { height: 100%; width: auto; }
.testimonials-name { margin-bottom: 20px; }
.testimonials-name h5 { font-size: 13px; margin-bottom: 5px; color: var(--primary); }
.testimonials-name h6 { margin: 0; color: #828993; font-size: 13px; }
.testimonials-txt { height: 86px; overflow: hidden; }
.testimonials-txt p { color: #636B78; font-size: 15px; line-height: 30px; }
.quotes-img { margin-bottom: 5px; }
.quotes-img img { width: 32px !important; display: inline-block !important; }
.testimonials-slide .owl-nav { margin-top: 25px; display: flex; align-items: center; justify-content: center; }
.testimonials-slide .owl-nav button { margin: 0 5px !important; }

.testimonials-box { padding: 50px 30px 45px; border: 1px solid #EAECEF; }
.testimonials-box h4 { color: #00A19A; font-weight: bold; margin-bottom: 24px; }
.testimonials-box .testimonials-box-txt { height: 57px; overflow: hidden; margin-bottom: 25px; }
.testimonials-box-txt p { font-size: 15px; line-height: 30px; color: #636B78; }
.testimonials-box ul { margin: 0; padding: 0; list-style: none; display: flex; justify-content: center;
  margin-bottom: 30px; }
.testimonials-box ul li { margin-left: 18px; font-size: 15px; }
.testimonials-box ul li:last-child { margin-left: 0px; }

.testimonials-box ul li .primry-text label { color: var(--primary); }
.testimonials-box ul li .blue-text label { color: #1DA1F2; }
.testimonials-box ul li .secondry-text label { color: var(--secondry); }
.testimonials-box ul li .orange-text label { color: #BA5401; }
.testimonials-box ul li label { margin-bottom: 0; }


.custom-radio.form-check { padding: 0; }
.custom-radio.form-check input[type="radio"] { right: 0; }

.custom-radio label { position: relative; padding-right: 20px; font-family: 'Noto Naskh Arabic'; cursor: pointer; }
.custom-radio label:before { content: ""; width: 14px; height: 14px; border: 1px solid; position: absolute; right: 0;
    border-radius: 50%; top: 50%; transform: translate(0, -50%); }
.custom-radio label:after { content: ""; width: 8px; height: 8px; background-color: var(--primary); position: absolute;
    right: 3px; border-radius: 50%; top: 50%; transform: translate(0, -50%); opacity: 0; }
.custom-radio.blue-text label:after { background-color: #1DA1F2; }
.custom-radio.secondry-text label:after { background-color: var(--secondry); }
.custom-radio.orange-text label:after { background-color: #BA5401; }
.custom-radio input[type="radio"] { display: none; }
.custom-radio.form-check input[type="radio"]:checked + label:after { opacity: 1; }


/*--------------------------------------------------------------
# Photo - video section
--------------------------------------------------------------*/

.photo-part .photo-part-title { text-align: center; display: block; margin-bottom: 30px; font-size: 18px;
    line-height: 60px; font-weight: bold; padding: 4px 15px; color: #fff; background-color: var(--primary) }
.video-part .video-part-title { text-align: center; display: block; margin-bottom: 30px; font-size: 18px;
    line-height: 60px; font-weight: bold; padding: 4px 15px; color: #fff; background-color: var(--secondry) }
.photo-part ul { padding: 0; margin: 0; list-style: none; display: flex; flex-wrap: wrap;
    justify-content: space-between;  }
.photo-part ul li { width: 30%; margin-bottom: 28px; overflow: hidden; }
.photo-part ul li img { width: 100%; transition: 0.4s all; }
.photo-part ul li img:hover { transform: scale(1.2) rotate(-6deg); }
.video-pop { position: relative; }
.video-pop > img { width: 100%; }
.video-pop .video-pop-btn { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); padding: 0;
    border: none; background: transparent; transition: 0.4s all; }
.video-pop .video-pop-btn:hover { transform: translate(-50%, -50%) scale(1.1); }
.video-pop .video-pop-btn img { width: 110px; }
.video-model .modal-dialog { max-width: 800px; margin: 30px auto; }
.video-model .modal-body { position:relative; padding:0px; }
.video-model .close { position:absolute; right:-30px; top:0; z-index:999; font-size:2rem; font-weight: normal;
  color:#fff; opacity:1; }

.photo-video-inr { padding: 60px 0 78px; background: #F1F3F7; }
.video-model { padding: 0 40px; }



/*--------------------------------------------------------------
# Counter section
--------------------------------------------------------------*/

.proud-count ul { list-style: none; display: flex; justify-content: space-between; text-align: center;
  padding: 45px 87px 51px; background: #F1F3F7; }
.proud-count ul .count-box span { font-size: 24px; line-height: 32px; font-weight: bold; color: var(--tertiary);
    margin-bottom: 8px; display: block; }
.proud-count ul .count-box p { margin: 0; font-weight: bold; color: #636B78; font-size: 18px; line-height: 24px; }
.count-box-img { height: 96px; width: 96px; display: flex; align-items: center; justify-content: center;
    background: #fff; border-radius: 50%; margin: 0 0 12px; }
.proud-count ul li .count-box { display: flex; flex-direction: column; align-items: center; }



/*--------------------------------------------------------------
# client-logo section
--------------------------------------------------------------*/

.client-logo-inr { padding: 30px 40px; background: #F9FAFC; height: 150px; display: flex; align-items: center;
    justify-content: center; }
.client-logo-inr img { max-height: 100%; }
.client-logo { padding: 0 40px; }
.client-logo .owl-nav { margin: 0; }
.client-logo .owl-nav button { position: absolute; top: 50%; transform: translate(0, -50%); margin: 0 !important; }
.client-logo .owl-nav button.owl-prev { right: 0; }
.client-logo .owl-nav button.owl-next { left: 0; }



/*--------------------------------------------------------------
# Contact section
--------------------------------------------------------------*/

.contact-btn { width: 100%; text-align: center; border-radius: 0; }
.contact-form .form-control { font-size: 15px; border: none; background: #fff; padding: 15px 20px; height: auto; }
.contact-icon { display: block; margin-bottom: 36px; }
.select-que .bootstrap-select { width: 100% !important; max-width: 400px; }
.select-que .bootstrap-select > button { padding: 14px 15px; background: #fff; border: none; }
.select-que .bootstrap-select > .dropdown-menu { margin-top: 10px; border-radius: 10px; border: none;
  padding-right: 5px; transform: translate3d(0px, 44px, 0px) !important; }
.select-que .bootstrap-select .dropdown-menu.inner { max-height: 125px; padding: 0px 5px 0px 0; }
.select-que .bootstrap-select .dropdown-item.active, .dropdown-item:active { outline: none;
  background-color: var(--secondry); }
.select-que .bootstrap-select .dropdown-toggle .filter-option { text-align: right; }
.bootstrap-select .dropdown-toggle:focus, .bootstrap-select>select.mobile-device:focus+.dropdown-toggle {
  outline: none !important }
/* scrollbar width */
.select-que .bootstrap-select .dropdown-menu ::-webkit-scrollbar { width: 8px; }
/* scrollbar Track */
.select-que .bootstrap-select .dropdown-menu ::-webkit-scrollbar-track { background: #f1f1f1; }
/* scrollbar Handle */
.select-que .bootstrap-select .dropdown-menu ::-webkit-scrollbar-thumb { background: #ccc; border-radius: 30px; }
/* scrollbar Handle on hover */
.select-que .bootstrap-select .dropdown-menu ::-webkit-scrollbar-thumb:hover { background: #555; }



/*--------------------------------------------------------------
# About Page
--------------------------------------------------------------*/

.inr-page-text p { font-size: 15px; color: #828993; line-height: 30px; margin-bottom: 30px; }
.inr-page-text .inr-page-title { color: var(--tertiary); font-size: 24px; line-height: 32px; margin-bottom: 24px;
  font-weight: bold; }
.about-img-div { margin-bottom: 30px; }
.about-img-div img { width: 100%; }
.highlight-text { margin-bottom: 30px; display: inline-block; padding: 30px; background-color: var(--primary); }
.highlight-text p { color: #fff; }
.highlight-text p:last-child { margin-bottom: 0; }


/*--------------------------------------------------------------
# News1 Page
--------------------------------------------------------------*/

.news-page { padding: 60px 0 85px; }
.btn-with-icon { display: flex; }
.btn-with-icon .site-btn-secondry { font-size: 12px; padding: 12px 25px; display: flex; align-items: center; }
.btn-with-icon .site-btn-secondry i.bx { margin-right: 15px; font-size: 18px; }
.news-page .news-box-img { padding: 20px; display: flex; align-items: center; justify-content: center; height: 240px;
  margin-bottom: 30px; background-color: #fff; }
.news-page .news-box-img img { width: auto; max-height: 100%; }
.news-page .news-box { margin-bottom: 30px; }

ul.pagination { padding: 0; }
.pagination .page-item .page-link { border: none; padding: 0; margin: 0 3px; display: flex; align-items: center;
  justify-content: center; height: 30px; width: 30px; border-radius: 50%; /*font-family: 'Noto Naskh Arabic';*/
  border: 1px solid #EAECEF; color: #636B78; }
.pagination .page-item.active .page-link { background-color: var(--primary); color: #fff; }

.breadcrumbs { padding: 17px 0; }
.breadcrumbs ol { display: flex; flex-wrap: wrap; list-style: none; padding: 0; margin: 0; font-size: 14px; }
.breadcrumbs ol li { padding-left: 10px; color: #636B78; font-size: 11px; margin: 5px 0; }
.breadcrumbs ol li a { color: #636B78; font-size: 11px; }
.breadcrumbs ol li.active { color: var(--tertiary); font-weight: bold; }
.breadcrumbs ol li::before { display: inline-block; padding-left: 10px; color: #6c757d; content: "/"; }
.breadcrumbs ol li:first-child::before { content: none; }
.pagination-main { margin-top: 15px; }

.ews-page .news-box .news-box-desc { height: 118px; }


/*--------------------------------------------------------------
# News2 Page
--------------------------------------------------------------*/

.news-page.news-two .news-box { border: 1px solid #EAECEF; background: #fff; }
.news-page.news-two .news-box .news-box-img { background: #F1F3F7; }
.news-page.news-two .news-box-desc { height: 87px; }


/*--------------------------------------------------------------
# News2 Page
--------------------------------------------------------------*/

.news-page.news-three .news-box-img { margin: 0; }


/*--------------------------------------------------------------
# Post Page
--------------------------------------------------------------*/

section.section.main-post { padding-top: 67px; }
.post-title { margin-bottom: 18px; }
.post-title h1 { margin: 0; font-size: 36px; line-height: 48px; font-weight: bold; color: var(--primary); }
.post-main-image { margin: 20px 0 30px; background: #F9FAFC; padding: 20px;  display: flex;
    align-items: center; justify-content: center; width: 100%; }
.post-main-image img { max-height: 100%; width: auto; }
.post-quote { position: relative; background-color: var(--primary); padding: 45px 75px; margin-bottom: 50px;
    color: #fff; font-size: 22px; line-height: 40px; font-weight: bold; text-align: center;
    border-right: 8px solid var(--secondry); }
.post-quote:after { font-family: IcoFont!important; font-weight: normal; font-style: normal; content: "\efcd";
    position: absolute; left: 25px; top: 25px; color: var(--secondry); font-size: 30px; }


.next-prev-post { display: flex; align-items: center; justify-content: space-between; margin-top: 45px; }
.next-prev-post a { border: 1px solid var(--primary); border-radius: 100px;
    text-align: left; display: inline-block; position: relative; transition: 0.4s all; }
.next-prev-post .prev-post a { padding: 30px 60px 30px 45px; }
.next-prev-post .next-post a { padding: 30px 45px 30px 60px; text-align: right; }
.next-prev-post a:hover { background-color: var(--primary); color: #fff; }
.next-prev-post a:hover h5, .next-prev-post a:hover p { color: #fff; }
.next-prev-post .prev-post a { text-align: left; }
.next-prev-post h5 { font-size: 18px; font-weight: bold; margin-bottom: 6px; color: var(--primary);
    line-height: 24px; }
.next-prev-post p { font-size: 15px; margin-bottom: 0px; color: var(--primary); line-height: 20px; }

.next-prev-post .prev-post a:after { content: "\e9b2"; font-family: 'boxicons'!important; font-weight: normal;
    font-style: normal; position: absolute; right: 20px; top: 50%; transform: translate(0, -50%); font-size: 35px; }
.next-prev-post .next-post a:after { content: "\e9af"; font-family: 'boxicons'!important; font-weight: normal;
    font-style: normal; position: absolute; left: 20px; top: 50%; transform: translate(0, -50%); font-size: 35px; }



/*--------------------------------------------------------------
# Post Page
--------------------------------------------------------------*/

.regulations-page { padding: 65px 0 100px; }



/*--------------------------------------------------------------
# Regulations Page
--------------------------------------------------------------*/

.regulations-card { margin-bottom: 30px; }
.regulations-body { border: 1px solid #EAECEF; padding: 20px; display: flex; align-items: center; }
.regulations-body .regulations-icon { width: 86px; height: 86px; display: flex; align-items: center;
    justify-content: center; border-radius: 50%; background: #F1F3F7; }
.regulations-body .regulations-ttl { width: calc(100% - 86px); padding-right: 15px; }
.regulations-body .regulations-ttl h5 { margin: 0; font-size: 15px; line-height: 25px; color: #636B78;
    font-weight: bold; }
.regulations-footer { display: flex; background: #F9FAFC; border: 1px solid #EAECEF; margin-top: -1px;
    text-align: center; justify-content: space-between; }
.regulations-download { width: 50%; padding: 24px 0; position: relative; font-size: 13px; color: #636B78; }
.regulations-download:after { content: ""; position: absolute; left: 0; top: 50%; transform: translate(0, -50%);
    background: #EAECEF; height: 30px; width: 1px; }
.regulations-search { width: 50%; padding: 24px 0; font-size: 13px; color: #636B78; }
.regulations-search svg, .regulations-download svg { margin-left: 7px; }
.regulations-search:hover { color: var(--secondry); }
.regulations-search:hover path { fill: var(--secondry); }
.regulations-download:hover { color: var(--primary); }
.regulations-download:hover path { fill: var(--primary); }

.regulations-body.regulations-body2 { flex-direction: column; }
.regulations-body.regulations-body2 .regulations-icon { margin-bottom: 13px; }
.regulations-body.regulations-body2 .regulations-ttl { width: 100%; padding: 0; text-align: center; }



/*--------------------------------------------------------------
# Questionnaire Page
--------------------------------------------------------------*/

.questionnaire-page { padding: 65px 0 100px; }
.association-form.contact-form .form-control { background: #F1F3F7; }
.association-form .select-que .bootstrap-select > button { background: #F1F3F7; }

.form-checkbox input[type="checkbox"] { display: none; }
.form-checkbox label { margin: 0; padding-right: 25px; position: relative; }
.form-checkbox label:before { content: ""; position: absolute; height: 16px; width: 16px; border: 2px solid #C8CBD0;
    border-radius: 2px; right: 0; top: 50%; transform: translate(0, -50%); }
.form-checkbox label:after { content: "\e9a4"; position: absolute; font-family: 'boxicons'!important;
    font-weight: normal; font-style: normal; right: 1px; color: #fff; display: none; top: 50%;
    transform: translate(0, -50%); }
.form-checkbox input[type="checkbox"]:checked ~ label:before { background: var(--primary);
  border-color: var(--primary); }
.form-checkbox input[type="checkbox"]:checked ~ label:after { display: block; }
.form-checkbox { margin-bottom: 15px; font-size: 14px; color: #636B78; }
.form-checkbox-main h4 { font-size: 14px; line-height: 19px; font-weight: bold; color: #636B78; margin-bottom: 20px; }

.form-radio-main h4 { font-size: 14px; color: #636B78; font-weight: bold; margin: 0; }
.form-radio-main { display: flex; align-items: center; justify-content: space-between; margin-bottom: 35px; }
.form-radio-inr { display: flex; align-items: center; }
.form-radio-inr .form-radio { margin-left: 43px; }
.form-radio-inr .form-radio:last-child { margin-left: 0; }
.form-radio input[type="radio"] { display: none; }
.form-radio label { margin: 0; font-size: 15px; color: #828993; line-height: 20px; padding-right: 20px;
  position: relative; }
.form-radio label:after { content: ""; height: 14px; width: 14px; right: 0; top: 50%; transform: translate(0, -50%);
  border: 1px solid var(--primary); border-radius: 50%; position: absolute; }
.form-radio label:before { content: ""; height: 8px; width: 8px; right: 3px; top: 50%; transform: translate(0, -50%);
  background-color: var(--primary); border-radius: 50%; position: absolute; opacity: 0; }
.form-radio input[type="radio"]:checked ~ label:before { opacity: 1; }
.custom-switch-main .custom-switch { margin-bottom: 28px; }
.custom-switch-main .custom-switch label.custom-control-label { width: 100%; }
.custom-switch .custom-control-label::before { width: 40px; height: 20px; border-radius: 30px; background: #C8CBD0;
    border-color: #C8CBD0; }
.custom-control-input:checked~.custom-control-label::before { color: #fff; border-color: var(--primary);
  background-color: var(--primary); }
.custom-switch .custom-control-label::after { top: 8px; left: calc(-2.25rem + 5px); background-color: #fff; }
.custom-switch .custom-control-input:checked~.custom-control-label::after { background-color: #fff;
    -webkit-transform: translateX(17px); transform: translateX(17px); }


.switch-sqar { position: relative; display: inline-block; width: 90px; height: 34px; }
.switch-sqar input { display:none; }
.switch-sqar-slider { position: absolute; cursor: pointer; top: 0; left: 0; right: 0; bottom: 0;
  background-color:var(--primary); -webkit-transition: .4s; transition: .4s; width: 123px; height: 40px; }
.switch-sqar-slider:before { position: absolute; content: ""; width: 62px; left: 2px; bottom: 2px; top: 2px;
    background-color: white; -webkit-transition: .4s; transition: .4s; }
.switch-sqar input:focus + .switch-sqar-slider { box-shadow: 0 0 1px #2196F3; }
.switch-sqar input:checked + .switch-sqar-slider:before { -webkit-transform: translateX(57px);
  -ms-transform: translateX(57px); transform: translateX(57px); }
/*.switch-sqar-on { display: none; }*/
/*.switch-sqar-on, .switch-sqar-off { color: white; position: absolute; transform: translate(-50%,-50%); top: 50%;
  left: 50%; font-size: 10px; }*/
.switch-sqar .switch-sqar-slider .switch-sqar-on { color: #fff; width: 50%; position: relative;
    display: flex; align-items: center; justify-content: center; }
.switch-sqar .switch-sqar-slider .switch-sqar-off { color: var(--primary); width: 50%; position: relative;
    display: flex; align-items: center; justify-content: center; }
.switch-sqar input:checked+ .switch-sqar-slider .switch-sqar-on { color: var(--primary); }
.switch-sqar input:checked + .switch-sqar-slider .switch-sqar-off { color: #fff; }

.switch-sqar-slider.switch-sqar-round { border-radius: 4px; }
.switch-sqar-slider.switch-sqar-round:before { border-radius: 4px 0 0 4px; }
.switch-sqar input:checked + .switch-sqar-slider.switch-sqar-round:before { border-radius: 0 4px 4px 0; }


.switch-sqar-slider { display: flex; }
.switch-sqar-slider span { font-size: 13px; font-weight: bold; }

.slider-track { background: #F1F3F7; box-shadow: none; }
.slider-selection { background: var(--primary); box-shadow: none; }
.slider-handle { background: var(--primary); border: 6px solid #fff;
  box-shadow: 0 1px 4px rgb(99 107 120 / 27%); }

.range-slide  .tooltip-inner { background-color: #fafafa; border-radius: 15px; color: #ccc; margin-left: -3.5px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); }
.slider.slider-horizontal.slider-rtl .tooltip { margin: 20px 0 0; }
.slider.slider-horizontal.slider-rtl .tooltip.in { opacity: 1; }
.range-slide .tooltip-inner { background: transparent; border-radius: 15px; color: #C8CBD0; margin-left: -3.5px;
    font-size: 12px; line-height: 16px; font-weight: bold; box-shadow: none; }
.range-slide .slider.slider-horizontal { width: 100%; }


/*--------------------------------------------------------------
# Questionnaire-2 Page
--------------------------------------------------------------*/

.questionnaire-full { padding: 60px 30px; border: 1px solid #EAECEF; }
.select-que .dropdown.bootstrap-select { max-width: 100%; }


/*--------------------------------------------------------------
# Questionnaire-3 Page
--------------------------------------------------------------*/

.head-mini-title { width: 100%; }
.head-mini-title h4 { color: var(--tertiary); margin-bottom: 22px; padding-bottom: 15px; position: relative;
    font-size: 14px; font-weight: bold; }
.head-mini-title h4:after { content: ""; position: absolute; right: 0; bottom: 0; width: 30px; height: 1px;
    background-color: var(--tertiary) }

.address-info span { font-size: 17px; color: #636B78; margin-bottom: 13px; display: block; font-weight: bold; }
.address-info ul { padding: 0; list-style: none; margin-bottom: 18px; }
.address-info ul li { color: #828993; margin-bottom: 13px; display: flex; align-items: center; font-size: 14px; }
.address-info ul li i { color: #009970; width: 24px; min-height: 1px; }
.address-info ul li span { margin: 0; }
.address-map iframe { width: 100%; height: 230px; margin-bottom: 30px; }



@media (min-width: 1200px) { 

  .container, .container-lg, .container-md, .container-sm, .container-xl { max-width: 1170px; }

}

@media only screen and (min-width: 992px) and (max-width: 1300px) { 

.main-banner-inr .owl-nav { right: 0; }
.owl-theme .owl-dots { right: 0; transform: translate(0, 115px); }

}


@media only screen and (max-width: 991px) { 

body { margin-top: 130px; }

.search-social { width: 100%; padding: 10px 0; justify-content: center; }
#header .logo img { height: 50px; }
.other-logo a img { max-height: 45px; margin-right: 20px; }
.header-logo { padding: 10px 0; }
.header-scrolled .header-logo img.img-fluid { height: 50px !important; }
.header-logo-inr { padding-right: 50px; }
.mobile-nav .drop-down > a:after { border: none; }

.main-slider-slid > img { height: 400px; width: auto !important; max-width: none; }
.main-slider-slid { display: flex; align-items: center; overflow: hidden; justify-content: flex-end; }
.main-slider-content .side-text h1 { height: 130px; font-size: 28px; line-height: 44px;
  text-shadow: 0 0 10px rgb(0 0 0 / 50%); }
.main-slider-content .side-text > span { font-size: 18px; text-shadow: 0 0 10px rgb(0 0 0 / 50%); }
.main-slider-content .side-text { padding-right: 50px; }
.main-banner-inr .owl-nav { right: 0; margin-top: -20px; }
.main-banner-inr .owl-dots { right: 0; transform: translate(0, 75px); }
.main-banner-inr .owl-nav:after { height: 65px; }
section.section { padding: 60px 0; }


}

@media only screen and (min-width: 768px) and (max-width: 991px) { 

.search-box .search-input { width: 300px; }
.news-slider { margin-bottom: 60px; }
.testimonials-slide { margin-bottom: 60px; }
.photo-video-sec { padding: 0; }
.photo-part { margin-bottom: 60px; }
.proud-count ul { flex-wrap: wrap; padding: 20px 87px 30px; }
.proud-count ul li { width: 50%; padding: 30px 0; }
.contact-sec-info { margin-bottom: 60px; }
.footer-map { margin-bottom: 40px; }
#footer .footer-top .footer-map iframe { height: 250px; }

.about-img { margin: 0 0 30px; }



}


@media only screen and (max-width: 767px) { 


.head-title h3 { font-size: 22px; }
.proud-count ul { flex-wrap: wrap; }
.proud-count ul li { width: 100%; margin: 20px 0; }
.news-slider { margin-bottom: 60px; }
.testimonials-box ul { flex-wrap: wrap; }
.testimonials-box ul li { margin: 10px 9px; }
.testimonials-box { padding: 50px 20px 45px; }
.testimonials-slide { margin-bottom: 60px; }
.section.photo-video-sec { padding: 0; }
.photo-part .photo-part-title { line-height: normal; padding: 15px; }
.video-part .video-part-title { line-height: normal; padding: 15px; }
.photo-part { margin-bottom: 60px; }
.footer-links, .footer-address { margin-top: 30px; }

.video-pop .video-pop-btn img { width: 50px; }
#footer > .container { flex-direction: column-reverse; display: flex; }
#footer .container .copyright-links { padding-top: 0 !important; padding-bottom: 1rem; }
#footer .footer-top { padding: 40px 0 20px; }

.news-page.news-three .news-box-img { margin: 0 0 30px; }

.post-title h1 { font-size: 30px; line-height: 45px; }
.post-quote { padding: 30px 40px 30px 40px; }
.post-quote:after { left: 15px; top: 5px; }
.next-prev-post { flex-wrap: wrap; }
.next-prev-post .prev-post, .next-prev-post .next-post { width: 100%; margin: 10px 0; }
.next-prev-post .next-post a { padding: 30px 35px 30px 50px; width: 100%; }
.next-prev-post .prev-post a { padding: 30px 50px 30px 35px; width: 100%; }



}

